### A free/open-source library for quantitative finance

ql/methods/finitedifferences/utilities/fdmquantohelper.hpp File Reference

helper class storing market data needed for the quanto adjustment. More...

`#include <ql/math/array.hpp>`
`#include <ql/patterns/observable.hpp>`
Include dependency graph for fdmquantohelper.hpp:

## Detailed Description

helper class storing market data needed for the quanto adjustment.